CI: azure
c_ares: '1'
c_compiler: gcc
c_compiler_version: '12'
cdt_name: cos6
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '12'
docker_image: quay.io/condaforge/linux-anvil-cos7-x86_64
extend_keys:
- pin_run_as_build
- ignore_build_only_deps
- ignore_version
- extend_keys
fortran_compiler: gfortran
ignore_build_only_deps:
- numpy
- python
libabseil: '20230802'
libprotobuf: 4.24.4
lua: '5'
numpy: '1.22'
openssl: '3'
perl: 5.26.2
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
python: 3.12.* *_cpython
python_impl: cpython
r_base: '3.5'
re2: 2023.06.02
target_platform: linux-64
zip_keys:
- - python
  - python_impl
- - c_compiler_version
  - cxx_compiler_version
zlib: '1.2'
